body {
  height: 100vh;
  margin: 0;
  display: flex;
  flex-direction: column;
}

#app {
  height: 100%;
}

.pregame {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}

.info {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  flex-shrink: 1;
}

#app[data-status='pregame'] .pregame {
  display: flex;
}

#app[data-status='pregame'] .playing {
  display: none;
}

#app[data-status='playing'] .pregame {
  display: none;
}

#app[data-status='playing'] .playing {
  display: block;
}

#scoreboard {
  position: absolute;
  right: 16px;
  top: 16px;
}

#options-form {
  display: flex;
  flex-direction: column;
  width: 350px;
  align-items: center;
  justify-content: space-around;
  flex-grow: 1;
}

.options {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
}
